@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.G7mjZR0:before {
  content: "\e000";
}
.LCO6raqBO:before {
  content: "\e001";
}
.F3GygVyTMC:before {
  content: "\e002";
}
.SZAgHX:before {
  content: "\e003";
}
.RfsI5ug:before {
  content: "\e004";
}
.IF2zAG3y:before {
  content: "\e005";
}
.ANZOQgcdc:before {
  content: "\e006";
}
.sLB7Dh:before {
  content: "\e007";
}
.ZGa1ozHQNZ9:before {
  content: "\e008";
}
.fFUyYXg:before {
  content: "\e009";
}
.ZPt6UHFxA7I:before {
  content: "\e00a";
}
.wIbdpu:before {
  content: "\e00b";
}
.SvLkXeZ:before {
  content: "\e00c";
}
.EuwtA22Qs:before {
  content: "\e00d";
}
.LYM1Nlrz:before {
  content: "\e00e";
}
.Y8LYHqwXhN7:before {
  content: "\e00f";
}
.MtaEEdRPIJr:before {
  content: "\e010";
}
.pgw9jh:before {
  content: "\e011";
}
.Gjysvacj:before {
  content: "\e012";
}
.Xq4Ua1:before {
  content: "\e013";
}
.LP2nC5BVK:before {
  content: "\e014";
}
.dLk70LYDoi:before {
  content: "\e015";
}
.Io4A82:before {
  content: "\e016";
}
.VSp1uA7mX0g:before {
  content: "\e017";
}
.SuEnwSg6e:before {
  content: "\e018";
}
.D17ktVX:before {
  content: "\e019";
}
.KqnXne49Z:before {
  content: "\e01a";
}
.EewSvf:before {
  content: "\e01b";
}
.k46p8Af6:before {
  content: "\e01c";
}
.EdPdSW:before {
  content: "\e01d";
}
.rprcCz:before {
  content: "\e01e";
}
.pbM8tUD:before {
  content: "\e01f";
}
.r4wPUaLhBkm:before {
  content: "\e020";
}
.JazfUPiPW5i:before {
  content: "\e021";
}
.UbEaZVSdpB:before {
  content: "\e022";
}
.DVVDVi:before {
  content: "\e023";
}
.HSNdw4D:before {
  content: "\e024";
}
.fccEUYqXeI:before {
  content: "\e025";
}
.xxzn9CL:before {
  content: "\e026";
}
.v1Rk0yY0U:before {
  content: "\e027";
}
.lBMlKc1:before {
  content: "\e028";
}
.tOEoJC5F:before {
  content: "\e029";
}
.czBqAhPT0:before {
  content: "\e02a";
}
.wOY4Zoy:before {
  content: "\e02b";
}
.hknevie:before {
  content: "\e02c";
}
.rHigdf:before {
  content: "\e02d";
}
.MZY1xFOLEa:before {
  content: "\e02e";
}
.E0dZrZCS:before {
  content: "\e02f";
}
.a1F3tNffU:before {
  content: "\e030";
}
.I9PWZ8qc:before {
  content: "\e031";
}
.DFv6CK:before {
  content: "\e032";
}
.khEDkh:before {
  content: "\e033";
}
.cLbj268F1W5:before {
  content: "\e034";
}
.GuHhDElq0e:before {
  content: "\e035";
}
.H71byDSf:before {
  content: "\e036";
}
.W3mTFD:before {
  content: "\e037";
}
.dRPrTpG8A:before {
  content: "\e038";
}
.vDDP36I:before {
  content: "\e039";
}
.FhPcFC6:before {
  content: "\e03a";
}
.Po0hG33:before {
  content: "\e03b";
}
.pD0ydfo:before {
  content: "\e03c";
}
.GNiuuCiS2x:before {
  content: "\e03d";
}
.T6Op98Nz:before {
  content: "\e03e";
}
.mNd6KFU:before {
  content: "\e03f";
}
.MQivWUCM:before {
  content: "\e040";
}
.SNlLLzh:before {
  content: "\e041";
}
.kcSNOnJi9C:before {
  content: "\e042";
}
.hKHoJ7z57dH:before {
  content: "\e043";
}
.qgg2iGhff2:before {
  content: "\e044";
}
.opfxdo:before {
  content: "\e045";
}
.mXDsCa:before {
  content: "\e046";
}
.yJipPIBUNv:before {
  content: "\e047";
}
.s8BUl0:before {
  content: "\e048";
}
.ohvzw4DL0:before {
  content: "\e049";
}
.cMxDR8s:before {
  content: "\e04a";
}
.ecIyG4hCz:before {
  content: "\e04b";
}
.OZT4mx:before {
  content: "\e04c";
}
.N67gyybo:before {
  content: "\e04d";
}
.LaReHQ4:before {
  content: "\e04e";
}
.br6apL:before {
  content: "\e04f";
}
.foQTc5LxQ3:before {
  content: "\e050";
}
.qL7ovD3cgMK:before {
  content: "\e051";
}
.PO5HggKNsv:before {
  content: "\e052";
}
.BCFOIR9ESN:before {
  content: "\e053";
}
.OKEb1RhLN:before {
  content: "\e054";
}
.niA9Lsy:before {
  content: "\e055";
}
.cTa0lMzh:before {
  content: "\e056";
}
.GLUOHBfDAx:before {
  content: "\e057";
}
.TudsHc5o:before {
  content: "\e058";
}
.xQac2r8CXNb:before {
  content: "\e059";
}
.UlLwBO:before {
  content: "\e05a";
}
.j3oo3gjTY:before {
  content: "\e05b";
}
.hDKerw:before {
  content: "\e05c";
}
.AHvVDmrig:before {
  content: "\e05d";
}
.bPtpnW:before {
  content: "\e05e";
}
.RW5wD4qs:before {
  content: "\e05f";
}
.na6nsA5f:before {
  content: "\e060";
}
.FeNhrUC:before {
  content: "\e061";
}
.wFNKkMJ2fs:before {
  content: "\e062";
}
.bGz51hS:before {
  content: "\e063";
}
.EDXBfD:before {
  content: "\e064";
}
.H5ej3DMXFuq:before {
  content: "\e065";
}
.UQtP7fgB4E:before {
  content: "\e066";
}
.rkybkVy8RR3:before {
  content: "\e067";
}
.SyP55zsOeh:before {
  content: "\e068";
}
.x9G50mgcuMK:before {
  content: "\e069";
}
.yvYcmprORfj:before {
  content: "\e06a";
}
.hTXnUIAfiEm:before {
  content: "\e06b";
}
.kiG96gp:before {
  content: "\e06c";
}
.D6tMOSp6X:before {
  content: "\e06d";
}
.K9rNRdB:before {
  content: "\e06e";
}
.oBtK1UEaz:before {
  content: "\e06f";
}
.hFXb8mDTjd:before {
  content: "\e070";
}
.DBPTbyBO6x:before {
  content: "\e071";
}
.lTf1Bz4:before {
  content: "\e072";
}
.wgG44h24h:before {
  content: "\e073";
}
.dT25zZC48:before {
  content: "\e074";
}
.AbCJTUc2RO:before {
  content: "\e075";
}
.sXRZZsbe0Q:before {
  content: "\e076";
}
.dVOUPfM:before {
  content: "\e077";
}
.mGNVVEa8S2f:before {
  content: "\e078";
}
.AVIq1i:before {
  content: "\e079";
}
.IQjJsFJPW:before {
  content: "\e07a";
}
.iHwf7BvNdxT:before {
  content: "\e07b";
}
.rh2TIdm2M1o:before {
  content: "\e07c";
}
.XeYfhV:before {
  content: "\e07d";
}
.fMEG3cSFk:before {
  content: "\e07e";
}
.nzPJLc:before {
  content: "\e07f";
}
.vqzgQj3:before {
  content: "\e080";
}
.VbExVwJiQro:before {
  content: "\e081";
}
.ErUl6W:before {
  content: "\e082";
}
.IPPacCCUUn:before {
  content: "\e083";
}
.hLl2Lor1F5:before {
  content: "\e084";
}
.M6t2IqpA8:before {
  content: "\e085";
}
.mP3l2kaFVp:before {
  content: "\e086";
}
.uJ0rz9TjEj:before {
  content: "\e087";
}
.i8vHYaZnf:before {
  content: "\e088";
}
.Ix2IPB8ar:before {
  content: "\e089";
}
.AmazkE4A:before {
  content: "\e08a";
}
.Oz242ay:before {
  content: "\e08b";
}
.TU67hrXj:before {
  content: "\e08c";
}
.TzJ4MJ:before {
  content: "\e08d";
}
.qmek9l6z3:before {
  content: "\e08e";
}
.wAWnlh12W8t:before {
  content: "\e08f";
}
.uE0EW3xk:before {
  content: "\e090";
}
.vvTOSM:before {
  content: "\e091";
}
.x9J6ZzsS7n:before {
  content: "\e092";
}
.EzYXcRz2ghy:before {
  content: "\e093";
}
.axAFh9JhZ:before {
  content: "\e094";
}
.hAlh9PCM:before {
  content: "\e095";
}
.Sl9RU4nG:before {
  content: "\e096";
}
.L1DpooNrX5i:before {
  content: "\e097";
}
.ocNc7J9KW:before {
  content: "\e098";
}
.BIGCNk:before {
  content: "\e099";
}
.XPAng2te:before {
  content: "\e09a";
}
.FltGWNjFP:before {
  content: "\e09b";
}
.BczoMp:before {
  content: "\e09c";
}
.C90pYfy:before {
  content: "\e09d";
}
.D89nfTMvj:before {
  content: "\e09e";
}
.fNTBXPA2n:before {
  content: "\e09f";
}
.gLSmN79f:before {
  content: "\e0a0";
}
.QXFB5TU:before {
  content: "\e0a1";
}
.pBrUUUgXZP:before {
  content: "\e0a2";
}
.rTgvGOHT:before {
  content: "\e0a3";
}
.fCksgcp:before {
  content: "\e0a4";
}
.mWjwtNifFID:before {
  content: "\e0a5";
}
.baqCMg3C2h:before {
  content: "\e0a6";
}
.QiL6Efm80h:before {
  content: "\e0a7";
}
.Tszbte:before {
  content: "\e0a8";
}
.NlZmnV:before {
  content: "\e0a9";
}
.cBXpVgQsN4:before {
  content: "\e0aa";
}
.pKCjMa:before {
  content: "\e0ab";
}
.EXM3Zx:before {
  content: "\e901";
}
.HHraSPXuGsj:before {
  content: "\e902";
}
.oOB8hhAOH:before {
  content: "\e903";
}
.vqv7RmcktDR:before {
  content: "\e904";
}
.TtNafsv5KK:before {
  content: "\e905";
}
.Cg4eTciiD82:before {
  content: "\e906";
}
.DgBTfd:before {
  content: "\e907";
}
.ZqQYr2VUza:before {
  content: "\e908";
}
.pzEjEeOD:before {
  content: "\e909";
}
.T7Fs9bA:before {
  content: "\e90a";
}
.YEutcC1BihX:before {
  content: "\e90b";
}
.bNVqbHy:before {
  content: "\e90c";
}
.NI5E776:before {
  content: "\e90d";
}
.Nd5akyOR:before {
  content: "\e90e";
}
.NT3VErS7BD:before {
  content: "\e90f";
}
.oBKdJx2cWp:before {
  content: "\e910";
}
.XpKO4I:before {
  content: "\e911";
}
.hSTfwO1gwO2:before {
  content: "\e912";
}
.wJsYqYS:before {
  content: "\e913";
}
.sgxSSD:before {
  content: "\e914";
}
.mP3M5cxe:before {
  content: "\e915";
}
.soLHD9Hdc:before {
  content: "\e916";
}
.ftqOjYa:before {
  content: "\e917";
}
.Hu8wiz5j:before {
  content: "\e918";
}
.AA36ANwQDO:before {
  content: "\e919";
}
.NZ6dgIDDl:before {
  content: "\e91a";
}
.MTHQanV:before {
  content: "\e91b";
}
.OxzUSVyG:before {
  content: "\e91c";
}
.TQSgik26P0:before {
  content: "\e91d";
}
.dcKTp0leb:before {
  content: "\e91e";
}
.JiNjqkG:before {
  content: "\e91f";
}
.ygyS8Nyh:before {
  content: "\e920";
}
.NFk5xLx0eX:before {
  content: "\e921";
}
.YH1KMIb:before {
  content: "\e922";
}
.qJXmfF:before {
  content: "\e923";
}
.ZL9EJq5:before {
  content: "\e924";
}
.cx5KwSVN:before {
  content: "\e925";
}
.ASXMI8Dv4t:before {
  content: "\e926";
}
.i3pvL0uQ12h:before {
  content: "\e927";
}
.XCdnC2c6W:before {
  content: "\e928";
}
.zBj3gs96ra:before {
  content: "\e929";
}
.PRyjeau:before {
  content: "\e92a";
}
.nABQBYU:before {
  content: "\e92b";
}
.QB5KXI:before {
  content: "\e92c";
}
.POimQxnYCX:before {
  content: "\e92d";
}
.AEdXjY:before {
  content: "\e92e";
}
.v0BqgFDvqT9:before {
  content: "\e92f";
}
.tFyKmAz:before {
  content: "\e930";
}
.QExqRVe:before {
  content: "\e931";
}
.HlluMFgY:before {
  content: "\e932";
}
.LkjS3gv:before {
  content: "\e933";
}
.nRtcUgwHy:before {
  content: "\e934";
}
.lNdGCsq:before {
  content: "\e935";
}
.sYZhtA9WK:before {
  content: "\e936";
}
.PrpVQgxA:before {
  content: "\e937";
}
.HxQbYcnif1Z:before {
  content: "\e938";
}
.lWG52EtMI4D:before {
  content: "\e939";
}
.cShpQv:before {
  content: "\e93a";
}
.Qog5JBsrVGE:before {
  content: "\e93b";
}
.FAH5g7d:before {
  content: "\e93c";
}
.VSSVqkJfiz:before {
  content: "\e93d";
}
.p7VcYt2PqJa:before {
  content: "\e93e";
}
.PG99Pkmnf:before {
  content: "\e93f";
}
.Qu4vbK:before {
  content: "\e940";
}
.DjfJnpt:before {
  content: "\e941";
}
.u7k6OZhByZW:before {
  content: "\e942";
}
.SfLjvF:before {
  content: "\e943";
}
.SPs7Xsp4:before {
  content: "\e944";
}
.ezBSII3dw99:before {
  content: "\e945";
}
.XWRZMJkYj:before {
  content: "\e946";
}
.kI98Zf:before {
  content: "\e947";
}
.IF1lwniSk4:before {
  content: "\e948";
}
.jOXWQiA4ae:before {
  content: "\e949";
}
.TMd0yrK1jB:before {
  content: "\e94a";
}
.EGyGVdx:before {
  content: "\e94b";
}
.MM6zbs1wP8l:before {
  content: "\e94c";
}
.FDkao1:before {
  content: "\e94d";
}
.Ifr17Zjpa:before {
  content: "\e94e";
}
.TjyCawHP:before {
  content: "\e94f";
}
.G7xF6lLQ:before {
  content: "\e950";
}
.tCDgg64oQ:before {
  content: "\e951";
}
.DhohxySo:before {
  content: "\e952";
}
.aDj3mvz:before {
  content: "\e953";
}
.l3A29bV:before {
  content: "\e954";
}
.unbWTD:before {
  content: "\e955";
}
.rY0aEfD3O9W:before {
  content: "\e956";
}
.GO2qpMbl4g:before {
  content: "\e957";
}
.ypYh3f9cy:before {
  content: "\e958";
}
.oPe0C2:before {
  content: "\e959";
}
.RbMk5M2aZm:before {
  content: "\e95a";
}
.BMwxVwlbS:before {
  content: "\e95b";
}
.QHER5XcZZD0:before {
  content: "\e95c";
}
.fU4B72:before {
  content: "\e95d";
}
.UFmJMnGBai:before {
  content: "\e95e";
}
.jR1xVj7:before {
  content: "\e95f";
}
.zySiQdiaCQL:before {
  content: "\e960";
}
.zMUTtaBi:before {
  content: "\e961";
}
.o4Qm8QI4:before {
  content: "\e962";
}
.yRRXhv4h4:before {
  content: "\e963";
}
.rXrxRO1Mk9s:before {
  content: "\e964";
}
.T62xXygKa:before {
  content: "\e965";
}
.jgHphpVQ:before {
  content: "\e966";
}
.mUdmaGAtC0J:before {
  content: "\e967";
}
.dQPc7AH8:before {
  content: "\e968";
}
.I8OQaURJJEi:before {
  content: "\e969";
}
.ehDJCqc4ax:before {
  content: "\e96a";
}
.mv18bRa:before {
  content: "\e96b";
}
.Jya2yNOtfl3:before {
  content: "\e96c";
}
.tBPca4Pbcb7:before {
  content: "\e96d";
}
.OuZk8gG:before {
  content: "\e96e";
}
.KpRrDT:before {
  content: "\e96f";
}
.bMDDCdaU:before {
  content: "\e970";
}
.mECJDxzr:before {
  content: "\e971";
}
.gg7P2K9S:before {
  content: "\e972";
}
.S4j18Vt:before {
  content: "\e973";
}
.HyHcRz:before {
  content: "\e974";
}
.cHPYmvEEu5l:before {
  content: "\e975";
}
.IYltCnz:before {
  content: "\e976";
}
.I9KCtSU1Xb:before {
  content: "\e977";
}
.KJFbAcxLy:before {
  content: "\e978";
}
.DCZHLf:before {
  content: "\e979";
}
.B8YmV1oN:before {
  content: "\e97a";
}
.oXwowXTAEeK:before {
  content: "\e97b";
}
.WBCD4Lbs:before {
  content: "\e97c";
}
.Vfdbt7KMrE:before {
  content: "\e97d";
}
.Gjfg69C:before {
  content: "\e97e";
}
.dLbrE3hJlx:before {
  content: "\e97f";
}
